@charset "shift-jis";
/*
=====================================================================
*
*    
*
* =================================================================== 
*/

#Wrapper {
	background: url(../img_index/common/main_bg.jpg) no-repeat top center;
}
	#TopContentHeader {
		margin-bottom: 206px;
		
	}
	/* ie6 Hack */
	*html div#TopContentHeader {
		/* margin-bottom: 184px; */
	}
	/* ie6 Hack */
	/* ie7 Hack */
	*:first-child+html div#TopContentHeader {
		
	}
	/* ie7 Hack */
	
	
	#LinkContainer{
		width: 960px;
		clear: left;
		margin-bottom: 21px;
		
	}
	
	
	#GalleryLinkContentHeader{
		width: 260px;
		margin-top: 76px;
	}
	
	
	
	
	
		#TopContentHeader .left {
			width: 373px;
		}
		#TopContentHeader .right {
			width: 587px;
		}
			
			
			
			#TopGlobalNav {
				margin-top: 12px;
			}
				#TopGlobalNav li {
					float: left;
					display: block;
				}
				#TopGNAbout {
					width: 181px;
				}
				#TopGNStory {
					width: 115px;
				}
				#TopGNAction {
					width: 166px;
				}
				#TopGNCharacter {
					width: 125px;
				}
				
				
	#TopContent {
	}
		#TopMovieSection {
			background:  url(../img_index/common/bg_image.gif) no-repeat top left;
			height: 124px;
			width: 374px;
			margin-bottom: 15px;
			margin-left: 2px;
		}
			#TopMovieSection ul {
				padding-top: 10px;
				padding-left: 12px;
				width: 351px;
			}
				#TopMovieSection ul li {
					width: 170px;
				}
				
	#TopContentFooter {
		width: 100%;
		padding-top: 185px;
		padding-bottom: 41px;
	}
	
	/* ie6 Hack */
	*html div#TopContentFooter {
		margin-top: 0px;
		padding-bottom: 0px;
	}
	/* ie6 Hack */
	/* ie7 Hack */
	*:first-child+html div#TopContentFooter {
		padding-bottom: 40px;
	}
	/* ie7 Hack */
	
		#TopNewsSection {
			padding-top: 10px;
			margin-bottom: 10px;
		}
			#TopNewsSection .left {
				width: 580px;
				padding-left: 5px;
			}
				#TopNewsSection .left {
					margin-top: 10px;
				}
					#TopNewsSection .left li {
						font-size: 85%;
						margin-bottom: 5px;
					}	
					
					
						
						#TopNewsSection li .date{
							font-size: 95%;
							color: #754C24;
							width: 80px;
							float: left;
							display: inline;
							margin-right: 10px;
						}
						
						#TopNewsSection li .text {
							width: 490px;
							float: left;
							display: inline;
							
								
						}
						
						#TopNewsSection li a{
							color: #996633;
						}
						#TopNewsSection li a:hover,
						#TopNewsSection li a:focus		{ color:#BB8855; }
						

			#TopNewsSection .right {
				width: 240px;
				margin-top: 5px;
			}
			
				#TopNewsSection .right img{
					margin-bottom: -5px;
				}
				
		
		
		#TopBunnerSection{
			width: 960px;
			padding-top: 120px;
			margin-bottom: 5px;
		}
		
			#TopBunnerSection .block{
				width: 960px;
			}
		/* iOs Hack */
		body.iOS #TopBunnerSection {
		}
		/* iOs Hack */
			
			/* iOs Hack */
			body.iOS #TopBunnerSection .block{
			}
			/* iOs Hack */
			
		
				#TopBunnerSection .linkBox{
					float: left;
					display: inline;
					width: 240px;
					height: 73px;
				}
				
				#TopBunnerSection .presidentLink{
					position: absolute;
					width: 240px;
					font-size: 10px;
					text-align: left;
					margin-top: 35px;
					margin-left: 15px;
				}
				
				#TopBunnerSection .guidebookNav{
					width: 105px;
					height: 20px;
					padding-left: 10px;
					padding-top: 10px;
				}
				
		#TopReportSection{
			width: 208px;
			text-align: left;
			top:-300px;
		}
				
		
		#TopLinkSection{
			width: 243px;
			text-align: left;
			margin-top:80px;
		}
			
			
			#TopLinkSection .linkBox{
				float: left;
				display: inline;
			}
			
			
			#TopLinkSection .leftBlock{
				float: left;
				display: inline;
				width: 720px;
			}
			
				#TopLinkSection .leftBlock .linkBox{
				}
			
			
			#TopLinkSection .rightBlock{
				float: right;
				display: inline;
				width: 240px;	
			}
			
			
			
			#comic{
			width: 156px;
			text-align: left;
			margin-top:-390px;
			margin-left:780px;
		}	
			
			
		#TopSpecSection {
			width: 960px;
		}
			#TopSpecSection ul {
				clear: left;
			}
				#TopSpecSection ul li {
					float: left;
				}
				#SpecImage {
					position: relative;
					margin-top: -207px;
					margin-left: 247px;
					margin-bottom: 10px;
				}
					#SpecImage a {
						position: absolute;
						top: 20px;
						left: 515px;
					}
					
				
				
				
				
				#PresidentImage{
					width: 320px;
					height: 73px;
					cursor: pointer;
					margin-top: 0px;
				}
				
				
				
					#PresidentImage .img{
						width: 320px;
						height: 73px;
						padding-bottom: -20px;
					}
					
									
							#PresidentImage a{
								color: #996633;
								text-decoration: none;
							}
							
							#PresidentImage a:hover,a:focus{
								color:#BB8855;
								text-decoration: underline;
							}
					
					
					

				#AttentionImage {
					position: relative;
				}
					#AttentionImage a {
						font-size: 10px;
						position: absolute;
						top: 6px;
						left: 336px;
						color: #754C24;
					}
			
	#CopyLight {
		padding-top: 15px;
		padding-bottom: 7px;
		text-align: center;
	}
